SDL_SharedObject(3type)

NAME
SDL_SharedObject - An opaque datatype that represents a loaded shared object.

SYNOPSIS
#include <SDL3/SDL_loadso.h>

typedef struct SDL_SharedObject SDL_SharedObject;

AVAILABILITY
This datatype is available since SDL 3.2.0.

SEE ALSO
SDL_LoadObject(3), SDL_LoadFunction(3), SDL_UnloadObject(3)